package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_gxyg")
public class RsRlzyGxygPO {

    @TableId(value = "rs_rlzy_gxyg_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_gxyg_lsh")
    private String rsrlzygxyglsh;   // 共享用工流水号

    @TableField(value = "rs_rlzy_qyxx_lsh")
    private String rsrlzyqyxxlsh;   // 企业信息流水号

    @TableField(value = "qyygqk")
    private String qyygqk;

    @TableField(value = "gxrs")
    private String gxrs;

    @TableField(value = "gxkssj")
    private String gxkssj;

    @TableField(value = "gxjssj")
    private String gxjssj;

    @TableField(value = "gxyy")
    private String gxyy;

    @TableField(value = "lxr")
    private String lxr;

    @TableField(value = "lxdh")
    private String lxdh;

    @TableField(value = "ts_yxbz")
    private String tsyxbz;

    @TableField(value = "shzt")
    private String shzt;

    @TableField(value = "shyj")
    private String shyj;

    @TableField(value = "fbzt")
    private String fbzt;

    @TableField(value = "ts_op")
    private String tsop;

    @TableField(value = "ts_ot")
    private String tsot;

    @TableField(value = "zxzt")
    private String zxzt;

    public String getRsrlzygxyglsh() {
        return rsrlzygxyglsh;
    }

    public void setRsrlzygxyglsh(String rsrlzygxyglsh) {
        this.rsrlzygxyglsh = rsrlzygxyglsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getQyygqk() {
        return qyygqk;
    }

    public void setQyygqk(String qyygqk) {
        this.qyygqk = qyygqk;
    }

    public String getGxrs() {
        return gxrs;
    }

    public void setGxrs(String gxrs) {
        this.gxrs = gxrs;
    }

    public String getGxkssj() {
        return gxkssj;
    }

    public void setGxkssj(String gxkssj) {
        this.gxkssj = gxkssj;
    }

    public String getGxjssj() {
        return gxjssj;
    }

    public void setGxjssj(String gxjssj) {
        this.gxjssj = gxjssj;
    }

    public String getGxyy() {
        return gxyy;
    }

    public void setGxyy(String gxyy) {
        this.gxyy = gxyy;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getLxdh() {
        return lxdh;
    }

    public void setLxdh(String lxdh) {
        this.lxdh = lxdh;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getShzt() {
        return shzt;
    }

    public void setShzt(String shzt) {
        this.shzt = shzt;
    }

    public String getShyj() {
        return shyj;
    }

    public void setShyj(String shyj) {
        this.shyj = shyj;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getTsop() {
        return tsop;
    }

    public void setTsop(String tsop) {
        this.tsop = tsop;
    }

    public String getTsot() {
        return tsot;
    }

    public void setTsot(String tsot) {
        this.tsot = tsot;
    }

    public String getZxzt() {
        return zxzt;
    }

    public void setZxzt(String zxzt) {
        this.zxzt = zxzt;
    }
}


